## switcheroo-control 2.1

=== data/scripts/Makefile ===
all: generate-hwdb

generate-hwdb: generate-hwdb.c
	gcc -Wall -o $@ $< `pkg-config --libs --cflags glib-2.0`
