## switcheroo-control 1.1

=== debian/changelog ===
switcheroo-control (1.1-1) unstable; urgency=medium

  * Initial release (Closes: #857503) (LP: #1671828)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 04 Apr 2017 09:34:04 -0400
