=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: switcheroo-control
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bicha <jbicha@ubuntu.com>
Build-Depends: debhelper (>= 10),
               gnome-common,
               gnome-pkg-tools,
               gtk-doc-tools,
               libglib2.0-dev,
               libudev-dev,
               pkg-config (>= 0.22),
               udev,
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/switcheroo-control.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-gnome/switcheroo-control.git
Homepage: https://github.com/hadess/switcheroo-control

Package: switcheroo-control
Architecture: linux-any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: D-Bus service to check the availability of dual-GPU
 For systems that have both an integrated GPU and a dedicated GPU, this
 package by default will force the integrated GPU to be used to save power.
 .
 You can launch individual apps using the dedicated GPU by running them
 with the environment variable DRI_PRIME=1. Or you can right-click on the
 app (while it's not running) in GNOME Shell's Activities Overview
 and choose the "Launch using Dedicated Graphics Card" option.
 .
 If this default behavior is not appropriate, uninstall this package or
 set xdg.force_integrated=0 as a kernel command-line option in your
 bootloader.
