## switcheroo-control 1.2

=== debian/changelog ===
switcheroo-control (1.2-1) unstable; urgency=medium

  * New upstream release
  * Update Vcs fields for migration to https://salsa.debian.org/
  * Bump debhelper compat to 11

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 21 Jan 2018 11:06:48 -0500
