=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@ubuntu.com>
-Build-Depends: debhelper (>= 10),
+Uploaders: Jeremy Bicha <jbicha@debian.org>
+Build-Depends: debhelper (>= 11),
                gnome-common,
                gnome-pkg-tools,
                gtk-doc-tools,
@@ -16,8 +16,8 @@
                pkg-config (>= 0.22),
                udev,
 Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/switcheroo-control.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-gnome/switcheroo-control.git
+Vcs-Browser: https://salsa.debian.org/gnome-team/switcheroo-control
+Vcs-Git: https://salsa.debian.org/gnome-team/switcheroo-control.git
 Homepage: https://github.com/hadess/switcheroo-control
 
 Package: switcheroo-control
