=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 -include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
-export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,--as-needed
+export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,--as-needed
 
 %:
 	dh $@ --with gnome
@@ -17,4 +17,6 @@
 		--with-udevrulesdir=/lib/udev
 
 override_dh_install:
-	dh_install --fail-missing
+	# The developer documentation isn't very useful
+	rm -rf debian/switcheroo-control/usr/share/gtk-doc
+	dh_install
