=== debian/watch ===
version=4
https://github.com/hadess/switcheroo-control/releases \
	.*/@PACKAGE@@ANY_VERSION@\.tar\.xz
