## switcheroo-control 1.3.1

=== debian/changelog ===
switcheroo-control (1.3.1-2) unstable; urgency=medium

  * debian/patches/gtk-doc-make.patch:
    - include gtk-doc.make file which is missing from the tarball,
      it's needed to be able to autoreconf the source

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 28 Aug 2019 11:12:47 +0200

switcheroo-control (1.3.1-1) unstable; urgency=medium

  * New upstream version
    - Work-around lack of access to vga_switcheroo when booting with
      SecureBoot enabled (lp: #1768988)

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 21 Aug 2019 16:10:03 +0200

switcheroo-control (1.2-2) unstable; urgency=medium

  * Build-Depend on debhelper-compat 12 and drop debian/compat
  * Add -Wl,-O1 to our LDFLAGS
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 27 Dec 2018 12:38:04 -0500
