## switcheroo-control 2.1

=== debian/changelog ===
switcheroo-control (2.1-1) unstable; urgency=medium

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 13 Jan 2020 15:10:38 +0100

switcheroo-control (2.0-1) unstable; urgency=medium

  * debian/watch: update for move from github to freedesktop.org
  * New upstream release.
  * Revert "* debian/patches/gtk-doc-make.patch:"
  * Cherry-pick upstream fix GPUs property variant declaration
  * Add libgudev-1.0-dev build-dependency
  * Replace configure option udevrulesdir with hwdbdir

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 15 Dec 2019 12:26:51 +0100
