=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 # This file is autogenerated. DO NOT EDIT!
-# 
+#
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
 Source: switcheroo-control
@@ -7,15 +7,16 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                gnome-common,
                gnome-pkg-tools,
                gtk-doc-tools,
                libglib2.0-dev,
+               libgudev-1.0-dev,
                libudev-dev,
                pkg-config (>= 0.22),
                udev,
-Standards-Version: 3.9.8
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/switcheroo-control
 Vcs-Git: https://salsa.debian.org/gnome-team/switcheroo-control.git
 Homepage: https://github.com/hadess/switcheroo-control
