=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs -Wl,--as-needed

%:
	dh $@ --with gnome

override_dh_autoreconf:
	dh_autoreconf --as-needed

override_dh_auto_configure:
	dh_auto_configure -- \
		--disable-gtk-doc \
		--with-systemdsystemunitdir=/lib/systemd/system \
		--with-hwdbdir=/lib/udev/hwdb.d

override_dh_install:
	# The developer documentation isn't very useful
	rm -rf debian/switcheroo-control/usr/share/gtk-doc
	dh_install
