=== debian/changelog ===
switcheroo-control (2.4-3build2) jammy; urgency=high

  * No change rebuild for ppc64el baseline bump.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 25 Mar 2022 10:52:11 +0100

switcheroo-control (2.4-3build1) impish; urgency=medium

  * No-change rebuild to build packages with zstd compression.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Oct 2021 12:25:03 +0200

switcheroo-control (2.4-3) unstable; urgency=medium

  * debian/control.in: umockdev is also needed for the tests

 -- Sebastien Bacher <seb128@debian.org>  Mon, 01 Mar 2021 10:37:10 +0100

switcheroo-control (2.4-2) unstable; urgency=medium

  * debian/control.in:
    - Build-Depends on gir1.2-umockdev-1.0, python3-dbus, python3-dbusmock,
      those are needed for the new tests

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 26 Feb 2021 20:06:27 +0100

switcheroo-control (2.4-1) unstable; urgency=medium

  * New upstream version
  * Updated for the new upstream build requirements

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 26 Feb 2021 16:17:31 +0100
