=== debian/control ===
--- 
+++ 
@@ -5,17 +5,22 @@
 Source: switcheroo-control
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Sebastien Bacher <seb128@debian.org>
 Build-Depends: debhelper-compat (= 12),
-               gnome-common,
+               gir1.2-umockdev-1.0,
                gnome-pkg-tools,
                gtk-doc-tools,
                libglib2.0-dev,
                libgudev-1.0-dev,
                libudev-dev,
+               meson (>= 0.50),
                pkg-config (>= 0.22),
+               python3-dbus,
+               python3-dbusmock,
                udev,
+               umockdev,
 Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/switcheroo-control
 Vcs-Git: https://salsa.debian.org/gnome-team/switcheroo-control.git
