## switcheroo-control 2.6

=== meson_options.txt ===
--- 
+++ 
@@ -15,3 +15,9 @@
   value: false,
   description: 'Build docs',
 )
+
+option('tests',
+  description: 'Whether to run tests',
+  type: 'boolean',
+  value: false
+)
