=== debian/changelog ===
switcheroo-control (2.6-3) unstable; urgency=medium

  * Update debian/watch
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 29 May 2024 11:44:43 -0400

switcheroo-control (2.6-2) unstable; urgency=medium

  [ Chris Hofstaedtler ]
  * Let meson use pkg-config to place udev/systemd files (Closes: #1058858)

  [ Jeremy Bícha ]
  * Stop using debian/control.in and dh-sequence-gnome
  * Update Homepage
  * Update standards version to 4.6.2, no changes needed

  [ Debian Janitor ]
  * Add debian/upstream/metadata

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 04 Jan 2024 17:13:47 -0500

switcheroo-control (2.6-1) unstable; urgency=medium

  * New upstream release
  * Bump debhelper-compat to 13
  * Build-Depend on dh-sequence-gnome instead of gnome-pkg-tools
  * debian/control.in: Build-Depend on python3-gi
  * debian/control.in: Set Rules-Requires-Root: no
  * debian/rules: Run tests
  * debian/rules: Drop no-longer-needed -Wl,--as-needed
  * Bump Standards-Version to 4.6.1

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 24 Aug 2022 23:34:40 -0400
