=== debian/control ===
--- 
+++ 
@@ -1,30 +1,27 @@
-# This file is autogenerated. DO NOT EDIT!
-#
-# Modifications should be made to debian/control.in instead.
-# This file is regenerated automatically in the clean target.
 Source: switcheroo-control
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Sebastien Bacher <seb128@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Jeremy Bícha <jbicha@ubuntu.com>, Sebastien Bacher <seb128@debian.org>
+Build-Depends: debhelper-compat (= 13),
                gir1.2-umockdev-1.0,
-               gnome-pkg-tools,
                gtk-doc-tools,
                libglib2.0-dev,
                libgudev-1.0-dev,
                libudev-dev,
                meson (>= 0.50),
                pkg-config (>= 0.22),
+               python3-gi,
                python3-dbus,
                python3-dbusmock,
+               systemd-dev,
                udev,
                umockdev,
-Standards-Version: 4.3.0
+Standards-Version: 4.7.0
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/gnome-team/switcheroo-control
 Vcs-Git: https://salsa.debian.org/gnome-team/switcheroo-control.git
-Homepage: https://github.com/hadess/switcheroo-control
+Homepage: https://gitlab.freedesktop.org/hadess/switcheroo-control
 
 Package: switcheroo-control
 Architecture: linux-any
