=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
		-Dgtk_doc=false \
		-Dtests=true

execute_before_dh_install:
	# The developer documentation isn't very useful
	rm -rf debian/switcheroo-control/usr/share/gtk-doc
