=== debian/changelog ===
switcheroo-control (3.0-2) unstable; urgency=medium

  * Disable non-working features on some architectures to avoid
    failing build tests

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 13 Sep 2025 19:23:48 -0400

switcheroo-control (3.0-1) unstable; urgency=medium

  * New upstream release
  * Enable all auto features
  * Add Build-Depends: libdrm-dev
  * Add python3 dependency
  * Add Depends: gir1.2-glib-2.0, python3-gi
  * Remove obsolete Rules-Requires-Root: no field
  * Bump Standards Version to 4.7.2

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 12 Sep 2025 13:01:38 -0400
