=== debian/control ===
--- 
+++ 
@@ -4,28 +4,32 @@
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bícha <jbicha@ubuntu.com>, Sebastien Bacher <seb128@debian.org>
 Build-Depends: debhelper-compat (= 13),
+               dh-sequence-python3,
                gir1.2-umockdev-1.0,
                gtk-doc-tools,
+               libdrm-dev,
                libglib2.0-dev,
                libgudev-1.0-dev,
                libudev-dev,
                meson (>= 0.50),
-               pkg-config (>= 0.22),
-               python3-gi,
+               pkgconf,
                python3-dbus,
                python3-dbusmock,
+               python3-gi,
                systemd-dev,
                udev,
-               umockdev,
-Standards-Version: 4.7.0
-Rules-Requires-Root: no
+               umockdev
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/gnome-team/switcheroo-control
 Vcs-Git: https://salsa.debian.org/gnome-team/switcheroo-control.git
 Homepage: https://gitlab.freedesktop.org/hadess/switcheroo-control
 
 Package: switcheroo-control
 Architecture: linux-any
-Depends: ${misc:Depends},
+Depends: gir1.2-glib-2.0,
+         python3-gi,
+         ${misc:Depends},
+         ${python3:Depends},
          ${shlibs:Depends}
 Description: D-Bus service to check the availability of dual-GPU
  For systems that have both an integrated GPU and a dedicated GPU, this
