=== debian/rules ===
--- 
+++ 
@@ -2,14 +2,26 @@
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs
+
+ifneq ($(filter armel armhf hppa powerpc,$(DEB_HOST_ARCH)),)
+FEATURE_FLAGS += -Ddrm_xe=disabled
+endif
+
+ifneq ($(filter ppc64 s390x sparc64,$(DEB_HOST_ARCH)),)
+FEATURE_FLAGS += -Dlibdrm_amdgpu=disabled
+endif
+
 
 %:
 	dh $@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
+		-Dauto_features=enabled \
 		-Dgtk_doc=false \
-		-Dtests=true
+		-Dtests=true \
+		$(FEATURE_FLAGS)
+
 
 execute_before_dh_install:
 	# The developer documentation isn't very useful
